Subject: Re: Zach/Eva
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Fri, 23 Sep 2011 10:36:54 -0700

Seems that is tradition; I've paid for all the dresses sometimes twice.

On Fri, Sep 23, 2011 at 4:44 AM, Jim Kirchstein <[email-masked]> wrote:

> **
> Right on assuming...on all accounts.
> Nancy paid for Eva's dress, designed some things.
> Your daughters are beautiful... I was looking at the picture of your whole
> family last night.
>
> Is it so small a thing, to enjoy the sun
> to live light in the Spring
> to have thought, to have loved, to have done?
>
>  *From:* Sandra Kiser <[email-masked]>
> *Sent:* Friday, September 23, 2011 2:49 AM
> *To:* James Kirchstein <[email-masked]>
> *Subject:* Zach/Eva
>
> Assuming you're picking up the tab as father of the bride; set you back a
> bit I know. From the dress, flowers, food/drink, etc., etc.(and I do mean
> extra). I have many mother-of-the-bride dresses.
>
> Am into this Tillman book even tho have a 7-day one to return.
>
> Is Eva's mother helping w/ wedding too? Good you & she have a good
> relationship.
>
> S.
>